NOTICE: Deprecated versions of NGINX will be removed from the PHP buildpack after 2017-06-09


Stephen Levine
 

Hi All,

NGINX versions 1.10.3 and 1.11.13 are no longer supported upstream and will
be removed from the PHP buildpack after June 9, 2017. NGINX versions 1.12.x
and 1.13.x are already included in the latest release of the buildpack. For
more information, refer to the buildpack documentation:
http://docs.cloudfoundry.org/buildpacks/php/

Thanks,
Stephen Levine
CF Buildpacks PM

Join cf-dev@lists.cloudfoundry.org to automatically receive all group messages.